Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007037 [DCSS] Bug Report minor random 2013-05-12 01:43 2013-09-23 03:38
Reporter BlackSheep View Status public  
Assigned To KiloByte
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007037: Player ghost trapped in altar vault
Description See attached screenshot.
Additional Information
Tags No tags attached.
Attached Files png file icon Poor ghost.png [^] (425,866 bytes) 2013-05-12 01:43

- Relationships

-  Notes
(0023898)
BlackSheep (reporter)
2013-08-28 19:06

I believe the vault name is: nemelex_altar_shiori
(0024076)
KiloByte (manager)
2013-09-23 02:52

Should be fixed by 0.13-a0-2591-ga934a44

- Issue History
Date Modified Username Field Change
2013-05-12 01:43 BlackSheep New Issue
2013-05-12 01:43 BlackSheep File Added: Poor ghost.png
2013-08-28 19:06 BlackSheep Note Added: 0023898
2013-09-23 02:52 KiloByte Note Added: 0024076
2013-09-23 02:52 KiloByte Status new => resolved
2013-09-23 02:52 KiloByte Fixed in Branch => 0.13 development branch
2013-09-23 02:52 KiloByte Resolution open => done
2013-09-23 02:52 KiloByte Assigned To => KiloByte
2013-09-23 03:37 BlackSheep Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker